summaryrefslogtreecommitdiff
path: root/sbin
diff options
context:
space:
mode:
authorDale Rahn <drahn@cvs.openbsd.org>2004-05-03 15:18:22 +0000
committerDale Rahn <drahn@cvs.openbsd.org>2004-05-03 15:18:22 +0000
commitd907b819f70da1dd52effec1d581a95e446ad108 (patch)
tree2c0fa84730f631c28358df09ce5204acbb501d42 /sbin
parent19b5abc74c55fac31766f7e5c5a906086aa315af (diff)
Remove OpenBSD/pegaos, this has been announced before but delayed until
the tree was stable. No point in code supporting a company which screws its employees being in the OpenBSD tree.
Diffstat (limited to 'sbin')
-rw-r--r--sbin/disklabel/Makefile4
-rw-r--r--sbin/fdisk/Makefile8
-rw-r--r--sbin/iopctl/Makefile6
-rw-r--r--sbin/kbd/Makefile12
-rw-r--r--sbin/wsconsctl/Makefile6
5 files changed, 18 insertions, 18 deletions
diff --git a/sbin/disklabel/Makefile b/sbin/disklabel/Makefile
index f89b905c1bb..d579685a120 100644
--- a/sbin/disklabel/Makefile
+++ b/sbin/disklabel/Makefile
@@ -1,4 +1,4 @@
-# $OpenBSD: Makefile,v 1.32 2004/02/25 05:09:11 deraadt Exp $
+# $OpenBSD: Makefile,v 1.33 2004/05/03 15:18:19 drahn Exp $
PROG= disklabel
SRCS= disklabel.c dkcksum.c editor.c manual.c
@@ -50,7 +50,7 @@ CFLAGS+= -DSEEALSO="\"installboot(8)\"" -DCYLCHECK -DAAT0
CFLAGS+= -DSEEALSO="\"installboot(8)\""
.endif
-.if (${MACHINE} == "macppc") || (${MACHINE} == "pegasos")
+.if (${MACHINE} == "macppc")
CFLAGS+= -DDOSLABEL
CFLAGS+= -DSEEALSO="\"fdisk(8)\""
.endif
diff --git a/sbin/fdisk/Makefile b/sbin/fdisk/Makefile
index d0ed48994c6..1c4ab151976 100644
--- a/sbin/fdisk/Makefile
+++ b/sbin/fdisk/Makefile
@@ -1,5 +1,5 @@
#
-# $OpenBSD: Makefile,v 1.26 2004/02/25 05:09:12 deraadt Exp $
+# $OpenBSD: Makefile,v 1.27 2004/05/03 15:18:19 drahn Exp $
#
# Copyright (c) 1997 Tobias Weingartner
# All rights reserved.
@@ -26,8 +26,8 @@
#
.if (${MACHINE} == "i386") || (${MACHINE} == "amd64") || \
- (${MACHINE} == "macppc") || (${MACHINE} == "pegasos") || \
- (${MACHINE} == "alpha") || (${MACHINE} == "cats")
+ (${MACHINE} == "macppc") || (${MACHINE} == "alpha") || \
+ (${MACHINE} == "cats")
PROG= fdisk
SRCS= fdisk.c user.c misc.c disk.c mbr.c part.c cmd.c manual.c
DPADD= ${LIBUTIL}
@@ -53,6 +53,6 @@ NOPROG=yes
.endif
MAN= fdisk.8
-MANSUBDIR=i386 amd64 macppc pegasos alpha cats
+MANSUBDIR=i386 amd64 macppc alpha cats
.include <bsd.prog.mk>
diff --git a/sbin/iopctl/Makefile b/sbin/iopctl/Makefile
index 00a17c59ea7..8e8f8095635 100644
--- a/sbin/iopctl/Makefile
+++ b/sbin/iopctl/Makefile
@@ -1,8 +1,8 @@
-# $OpenBSD: Makefile,v 1.6 2004/01/29 02:55:47 deraadt Exp $
+# $OpenBSD: Makefile,v 1.7 2004/05/03 15:18:19 drahn Exp $
.if (${MACHINE} == "i386") || (${MACHINE} == "amd64") || \
- (${MACHINE} == "macppc") || (${MACHINE} == "pegasos") || \
- (${MACHINE} == "alpha") || (${MACHINE} == "cats")
+ (${MACHINE} == "macppc") || (${MACHINE} == "alpha") || \
+ (${MACHINE} == "cats")
PROG= iopctl
.else
NOPROG=
diff --git a/sbin/kbd/Makefile b/sbin/kbd/Makefile
index 85a76d0fbcd..1fde4d86250 100644
--- a/sbin/kbd/Makefile
+++ b/sbin/kbd/Makefile
@@ -1,14 +1,14 @@
-# $OpenBSD: Makefile,v 1.21 2004/02/07 21:06:13 miod Exp $
+# $OpenBSD: Makefile,v 1.22 2004/05/03 15:18:19 drahn Exp $
#
# Be sure to change src/distrib/special/kbd/Makefile as well if you add
# architectures to this list!
#
.if (${MACHINE} == "i386") || (${MACHINE} == "amd64") || \
- (${MACHINE} == "macppc") || (${MACHINE} == "pegasos") || \
- (${MACHINE} == "alpha") || (${MACHINE} == "hppa") || \
- (${MACHINE} == "sparc") || (${MACHINE} == "sparc64") || \
- (${MACHINE} == "vax") || (${MACHINE} == "cats")
+ (${MACHINE} == "macppc") || (${MACHINE} == "alpha") || \
+ (${MACHINE} == "hppa") || (${MACHINE} == "sparc") || \
+ (${MACHINE} == "sparc64") || (${MACHINE} == "vax") || \
+ (${MACHINE} == "cats")
PROG= kbd
@@ -21,6 +21,6 @@ NOPROG= Yes
.endif
MAN= kbd.8
-MANSUBDIR= alpha hppa i386 macppc sparc sparc64 vax pegasos amd64 cats
+MANSUBDIR= alpha hppa i386 macppc sparc sparc64 vax amd64 cats
.include <bsd.prog.mk>
diff --git a/sbin/wsconsctl/Makefile b/sbin/wsconsctl/Makefile
index 116bf63d012..f6b26a09466 100644
--- a/sbin/wsconsctl/Makefile
+++ b/sbin/wsconsctl/Makefile
@@ -1,10 +1,10 @@
-# $OpenBSD: Makefile,v 1.18 2004/04/24 13:38:35 miod Exp $
+# $OpenBSD: Makefile,v 1.19 2004/05/03 15:18:19 drahn Exp $
.if ${MACHINE} == "alpha" || ${MACHINE} == "amd64" || \
${MACHINE} == "cats" || ${MACHINE} == "hppa" || \
${MACHINE} == "i386" || ${MACHINE} == "luna88k" || \
${MACHINE} == "macppc" || ${MACHINE} == "sparc" || \
- ${MACHINE} == "sparc64" || ${MACHINE} == "pegasos"
+ ${MACHINE} == "sparc64"
PROG= wsconsctl
SRCS= display.c keyboard.c keysym.c map_parse.y map_scan.l \
@@ -25,6 +25,6 @@ NOPROG=yes
.endif
MAN= wsconsctl.8
-MANSUBDIR= alpha amd64 cats hppa i386 luna88k macppc sparc sparc64 pegasos
+MANSUBDIR= alpha amd64 cats hppa i386 luna88k macppc sparc sparc64
.include <bsd.prog.mk>